<form>
    <div class="form-group row">
        <div class="col-sm-4"><label for="item">Item Name:</label></div>
        <div class="col-sm-8"><input type="text" class="form-control" id="item" placeholder="Enter Item Name..."/></div>
    </div>
    <div class="form-group row">
        <div class="col-sm-4"><label for="quantity">Quantity:</label></div>
        <div class="col-sm-8"><input type="text" class="form-control" id="quantity" placeholder="Enter Quantity of Item..."/></div>
    </div>
    <div class="form-group row">
        <div class="col-sm-4"><label for="reserve">Reserve Price:</label></div>
        <div class="col-sm-8"><input type="text" class="form-control" id="reserve" placeholder="Enter price as an integer..."/></div>
    </div>
</form>